Portál AbcLinuxu, 17. říjen 2017 07:54

Laserové tiskárny Canon

Verze: 1.80
Adresa: http://software.canon-europe.com/software/00286 ..

Poznámka:

Podporovaný hardware

Pro správnou funkčnost některých laserových tiskáren Canon je třeba stáhnout a nainstalovat daemon a filtr CAPT pro Linux. Ovladač podporuje následující tiskárny:

Postup instalace

Budete potřebovat mít nainstalovaný tento software:

postup instalace ovladače je důkladně popsán v hardwarovém záznamu tiskárny Canon LBP2900.

Dokument vytvořil: Jan Grmela, 6.2.2009 23:23 | Zobrazeno: 2827×


Přehled posledních změn:

Verze Datum Popis změn
1.80 6.2.2009 23:23 Počáteční revize dokumentu

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267, (c) 1999-2007 Stickfish s.r.o.